---
term: juitim
slug: juitim
alt forms: []
search terms:
  glb:
  - juitim
  eng:
  - audience
  - spectators
  - spectator
  epo:
  - atentantaro
  - aŭskultantaro
  - spektantaro
  - aŭdienco
  spa:
  - audiencia
  - espectadores
ipa: d͡ʒuiˈtim
ipa link: http://ipa-reader.xyz/?text=d͡ʒuiˈtim&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: audience, spectators
  epo: atentantaro, aŭskultantaro, spektantaro, aŭdienco
  spa: audiencia, espectadores
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - audience
    - spectators
  epo:
  - - atentantaro
    - aŭskultantaro
    - spektantaro
    - aŭdienco
  spa:
  - - audiencia
    - espectadores
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - jui
  - +
  - -tim
  derived trans:
  - slug: jui
    text: jui
    word class: b.oj
    trans:
      eng: attention; pay attention (to), acknowledge
      epo: atento; atenti
      spa: atenci&oacute;n; poner atenci&oacute;n (a), atender
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -tim
    text: -tim
    word class: b xfik
    trans:
      eng: team, body
      epo: teamo, grupo, -istaro, -antaro
      spa: equipo, grupo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alim:
    word class: b.oj
    term: alim
    eng: instruction, teaching; teach, instruct
    epo: instruo; instrui
    spa: instrucci&oacute;n, ense&ntilde;anza; ense&ntilde;ar, instruir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asmansim:
    word class: t
    term: asmansim
    eng: sky blue
    epo: ĉieleca, ĉielblua
    spa: azul (cielo), celeste, cer&uacute;leo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boninsansim:
    word class: t
    term: boninsansim
    eng: humane; humanely
    epo: humana; humane
    spa: humano, humanitario; humanamente, humanitariamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burinsansim:
    word class: t
    term: burinsansim
    eng: inhuman, inhumane; inhumanely
    epo: malhumaneca, nehumaneca; malhumanece, nehumanece
    spa: inhumano; inhumanamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  butersim:
    word class: t
    term: butersim
    eng: buttery
    epo: butereca, butera; butere
    spa: mantecoso, grasoso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cebulasim:
    word class: t
    term: cebulasim
    eng: oniony
    epo: cepeca
    spa: acebollado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dahabusim:
    word class: t
    term: dahabusim
    eng: golden
    epo: oreca
    spa: dorado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymuhim:
    word class: t
    term: daymuhim
    eng: essential, crucial, critical, imperative, gravely important, greatly important,
      (of) grave importance, (of) great importance
    epo: gravega; gravege
    spa: esencial, crucial, cr&iacute;tico, decisivo, de gran importancia, grave;
      crucialmente, decisivamente, gravemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  denim:
    word class: b
    term: denim
    eng: denim
    epo: ĝinzoŝtofo, denimo
    spa: mezclilla, tela tejana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dostesim:
    word class: t
    term: dostesim
    eng: friendly (<em>&ldquo;friend-like&rdquo;</em>)
    epo: amikeca; amikece
    spa: amigable; amigablemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dualim:
    word class: b
    term: dualim
    eng: (act of) teaching
    epo: instruado
    spa: ense&ntilde;anza (<em>acci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyabolsim:
    word class: t
    term: dyabolsim
    eng: diabolic, diabolical, devilish; diabolically
    epo: diaboleca; diabolece
    spa: diab&oacute;lico; diab&oacute;licamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  elfusim:
    word class: t
    term: elfusim
    eng: elfish, elfin
    epo: elfeca
    spa: '&eacute;lfico'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fantasisim:
    word class: t
    term: fantasisim
    eng: fantastic; fantastically
    epo: fantasta, fantazia; fantaste, fantazie
    spa: fant&aacute;stico; fant&aacute;sticamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femsim:
    word class: t
    term: femsim
    eng: effeminate; effeminately
    epo: ineca; inece
    spa: afeminado; afeminadamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fidasim:
    word class: t
    term: fidasim
    eng: silvery, silver (<em>color</em>)
    epo: arĝenteca, arĝenta
    spa: plateado, (de color) plata
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haririsim:
    word class: t
    term: haririsim
    eng: silky
    epo: silkeca
    spa: sedoso, suave, sede&ntilde;o, con sedas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  historimuhim:
    word class: t
    term: historimuhim
    eng: historic
    epo: historie grava; de historia graveco
    spa: hist&oacute;rico, trascendente, relevante, importante hist&oacute;ricamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaossim:
    word class: t
    term: kaossim
    eng: chaotic; chaotically
    epo: ĥaoseca, kaoseca; ĥaosece, kaosece
    spa: ca&oacute;tico; ca&oacute;ticamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  leim:
    word class: b.oj
    term: leim
    eng: glue; glue
    epo: gluo, gluaĵo; glui
    spa: pegamento, pega, cola; pegar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  magnetosim:
    word class: t
    term: magnetosim
    eng: attractive; attractively
    epo: altira; altire
    spa: atractivo; atractivamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  matresim:
    word class: t
    term: matresim
    eng: motherly
    epo: patrineca; patrinece
    spa: maternal; maternalmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxim:
    word class: m
    term: maxim
    eng: (the) most
    epo: plej
    spa: el m&aacute;s, m&aacute;s (<em>de manera m&aacute;xima</em>), m&aacute;ximamente,
      m&aacute;xime
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  memesim:
    word class: t
    term: memesim
    eng: sheepish; sheepishly
    epo: ŝafeca; ŝafece
    spa: como borrego
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minim:
    word class: m
    term: minim
    eng: (the) least
    epo: malplej
    spa: el menos, menos (<em>de manera m&iacute;nima</em>), m&iacute;nimamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muhim:
    word class: t
    term: muhim
    eng: important, serious, significant; importantly, seriously, significantly
    epo: grava; grave
    spa: importante, serio, significativo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mujezasim:
    word class: t
    term: mujezasim
    eng: miraculous; miraculously
    epo: mirakleca; miraklece
    spa: milagroso; milagrosamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  narcisosim:
    word class: t
    term: narcisosim
    eng: vain, conceited
    epo: malmodesta, narcisismeca; malmodeste, narcisismece
    spa: vanidoso, engre&iacute;do
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenmuhim:
    word class: t
    term: nenmuhim
    eng: unimportant; unimportantly
    epo: negrava, malgrave; negrave
    spa: sin importancia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ninisim:
    word class: t
    term: ninisim
    eng: childish
    epo: infaneca; infanece
    spa: infantil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  possim:
    word class: t
    term: possim
    eng: dissimilar, different; dissimilarly, differently
    epo: malsimila; malsimile
    spa: diferente, distinto; de manera diferente, distintamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rahim:
    word class: b
    term: rahim
    eng: uterus, womb
    epo: utero
    spa: matriz, &uacute;tero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  realsim:
    word class: t
    term: realsim
    eng: realistic; realistically
    epo: realeca; realece
    spa: real&iacute;stico, realista; real&iacute;sticamente, realistamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sim:
    word class: t
    term: sim
    eng: similar, alike, like
    epo: simila; simile
    spa: parecido, similar; similarmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suprarealsim:
    word class: t
    term: suprarealsim
    eng: hyperrealistic
    epo: hiperrealisma; hiperrealisme
    spa: hiperrealista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yexim:
    word class: b
    term: yexim
    eng: jade
    epo: jado
    spa: jade
    deu: Jade
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -tim
- tim
...
